Legecy Operating System for AVG V9.0

Go Back

Please be informed that older versions of Windows operating systems (Windows 95, Windows 98, Windows NT, Windows Me, Windows 2000) are no longer supported. It is possible to install AVG 2012 on the following OS’s (and Service Packs):

For more details, please check the web page of the appropriate AVG product in the System requirements tab (for example AVG Internet Security).

Note:

We strongly recommend you to update your operating system using the Windows Update service this way:

  • Click on the Start button.
  • Choose the Windows Update option.
  • Download and install all offered updates.
  • Or access the Windows Update site directly at http://update.microsoft.com.

Why does not AVG support older operating systems with AVG 2012?

Unfortunately the new scanning engine and on-access scanner, as well as the whole AVG technology cannot work on the old systems. These systems do not provide features and functionality that are necessary for proper detection and especially removal of malware. The systems are insecure and have not been maintained by the OS vendor for several years already. Therefore we cannot guarantee sufficient protection.

Solution

We suggest that you upgrade your OS and/or install the latest Service Pack to be able to use all the AVG features. We also recommend that you use Windows Update to keep your operating system up-to-date.

Go Back

Comments are closed.